Subject: bug#53066: closed (Re: bug#53066: NonGNU ELPA: Deleting the "master" branch?)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 10 Jan 2022 03:29:01 +0000

Your bug report

#53066: NonGNU ELPA: Deleting the "master" branch?

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
53066: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=53066
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#53066: NonGNU ELPA: Deleting the "master" branch?
From: Stefan Kangas <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked]
Date: Sun, 9 Jan 2022 21:28:44 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Monnier <[email-masked]> writes:

> Stefan Kangas [2022-01-07 02:13:59] wrote:
>> It's been over a year since we renamed the "master" branch to "main" in
>> nongnu.git.  Could we delete the "master" branch now?
>
> I just did, we'll see what happens.

Thanks, I'm therefore closing this bug.  We can reopen it if anything
fun happens.

Subject: NonGNU ELPA: Deleting the "master" branch?
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Fri, 7 Jan 2022 02:13:59 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Severity: wishlist

It's been over a year since we renamed the "master" branch to "main" in
nongnu.git.  Could we delete the "master" branch now?

I find myself accidentally checking out that branch over and over due to
muscle memory, so it would be nice if it just didn't exist.